#Score {
    text-align: center;
    margin-top: 1em;
}

#Soal input {
    height: 3em;
    font-size: 2em;
    margin: 0px 0.5em;
    width: 3em;
    background-color: white;

    font-weight: bolder;
    text-align: center;
}

.my-float i{
    font-size: xx-large;
}

body {
    font-family: cursive;
    /* background-color: #C9DABF; */
    margin: 0px;
    /* width: 97.7vw; */
    color: white;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
    background-image: url("BG.png");
}

#Soal {
    margin: 1em;
    text-align: center;
}

#Soal button {
    margin-top: 1em;
}

#Score label {
    font-size: xx-large;
    font-weight: bolder;
}

#Score input {
    /* background: linear-gradient(21deg, #10abff, #1beabd); */
    border-radius: 9999em;
    height: 2em;
    font-size: 1em;
    text-align: center;
    border: 5px solid linear-gradient(21deg, #10abff, #1beabd);
    background-color: white;
}

#Soal button {
    font-size: x-large;
    font-weight: bold;
    border-radius: 9999em;
    padding: .5em;
    background-color: 9CA986;
}

nav {
    font-size: xx-large;
    font-weight: bolder;
    /* background-color: #5F6F65; */
    width: 100vw;
    text-align: center;
    height: 2em;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #fff;
}
nav div{
    width: 33.33%;
}

nav .kanan{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#Soal p,
#Jawaban p {
    font-size: xx-large;
    font-weight: bold;
}

#jwb {
    border-radius: 9999em;
    height: 2em;
    font-size: 1em;
    text-align: center;
    border: 5px solid linear-gradient(21deg, #10abff, #1beabd);
    background-color: white;

}

#Jawaban button {
    font-size: x-large;
    font-weight: bold;
    border-radius: 9999em;
    padding: .5em;
    background-color: 9CA986;
    margin-top: 1.5em;
    width: 10em;
}

#Jawaban {
    text-align: center;
}

.LeaderBoard {
    font-size: large;
    /* background: linear-gradient(21deg, #808D7C, #8f8f8f); */
    width: 35em;
    font-weight: bold;
    text-align: center;
    margin-top: 2em;
    /* border: 2px solid gray; */
    border-radius: 5px;
    

}

.my-float {
    position: fixed;
    width: 75px;
    height: 75px;
    bottom: 40px;
    right: 40px;
    background-color: #0C9;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 5px 3px #999;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.my-float {
    margin-top: 22px;
}

footer {
    font-size: xx-large;
    font-weight: bolder;
    /* background-color: #1c1d23; */
    width: 100%;
    text-align: center;
    color: #fff;
    margin-top: 1em;
}
#Info p{
    font-size: large;
}
#TutorModal{
    color: black;
}